STRUCT TEMPL(3)

NAME
boost::units::scaled_base_unit

SYNOPSIS

// In header: <boost/units/scaled_base_unit.hpp>
template<typename S, typename Scale>
struct scaled_base_unit {
  // types
  typedef scaled_base_unit     type;
  typedef scaled_base_unit_tag tag;
  typedef S                    system_type;
  typedef Scale                scale_type;
  typedef S::dimension_type    dimension_type;
  typedef unspecified          unit_type;
  // public static functions
  static std::string symbol();
  static std::string name();
};

DESCRIPTION

  scaled_base_unit public static functions

    1.

    static std::string symbol();

    2.

    static std::string name();